<p id="notice"><%= notice %></p>

<p>
  <strong>Actor:</strong>
  <%= @actor_fanlist.actor_id %>
</p>

<p>
  <strong>User:</strong>
  <%= @actor_fanlist.user_id %>
</p>

<%= link_to 'Edit', edit_actor_fanlist_path(@actor_fanlist) %> |
<%= link_to 'Back', actor_fanlists_path %>
